Author Topic: !!Help Pls!! With mods  (Read 2644 times)

Offline benedek11

  • Newbie
  • *
  • Posts: 16
    • View Profile
!!Help Pls!! With mods
« on: 17-06-2009, 17:06:36 »
Hey! Could you tell me Fh2 is only for BF 2?
or you can use in 1942?


and in fh2 and 1 there's tank called "ratte"? on el alamein

Offline Meadow

  • Jr. Member
  • **
  • Posts: 624
  • You still might very well think that
    • View Profile
Re: !!Help Pls!! With mods
« Reply #1 on: 17-06-2009, 17:06:49 »
FH1 is for BF1942. FH2 is only for BF2.

The Ratte tank is only available on a custom version of El Alamein found in the mod Forgotten Hope Secret Weapons, which is in turn a mod for FH1 on BF1942.
Sustainable business practices are not endorsed by FileFront

Offline benedek11

  • Newbie
  • *
  • Posts: 16
    • View Profile
Re: !!Help Pls!! With mods
« Reply #2 on: 17-06-2009, 17:06:21 »
and where i can find the ratte mod? its fh1 0.7?

Offline Meadow

  • Jr. Member
  • **
  • Posts: 624
  • You still might very well think that
    • View Profile
Re: !!Help Pls!! With mods
« Reply #3 on: 17-06-2009, 17:06:00 »
FH1 0.7 is the final version of Forgotten Hope on Bf1942. It does not contain the Ratte. Forgotten Hope Secret Weapons can be found if you Google 'Forgotten Hope Secret Weapons'.
Sustainable business practices are not endorsed by FileFront

Offline benedek11

  • Newbie
  • *
  • Posts: 16
    • View Profile
Re: !!Help Pls!! With mods
« Reply #4 on: 17-06-2009, 17:06:04 »
i got it but i dont know the password

Offline benedek11

  • Newbie
  • *
  • Posts: 16
    • View Profile
Re: !!Help Pls!! With mods
« Reply #5 on: 17-06-2009, 17:06:07 »
now i find it : blazing_night
if someone dont know...

Offline benedek11

  • Newbie
  • *
  • Posts: 16
    • View Profile
Re: !!Help Pls!! With mods
« Reply #6 on: 17-06-2009, 18:06:13 »
and 1 more thing if i install fh1 what bf versions needs? 1.0, the original?

Offline Natty

  • Developer
  • ******
  • Posts: 3.170
    • View Profile
Re: !!Help Pls!! With mods
« Reply #7 on: 17-06-2009, 18:06:24 »
and 1 more thing if i install fh1 what bf versions needs? 1.0, the original?

1.61b

Offline benedek11

  • Newbie
  • *
  • Posts: 16
    • View Profile
Re: !!Help Pls!! With mods
« Reply #8 on: 17-06-2009, 18:06:09 »
and what patches i need to download from 1.0 to 1.61b?
could you give me a web where i can find patches like 1.0-1.61b or 1.1,1.2 etc.... 1.61b

Offline Slayer

  • Freeze Veteran
  • FH-Betatester
  • ***
  • Posts: 4.125
    • View Profile
Re: !!Help Pls!! With mods
« Reply #9 on: 17-06-2009, 19:06:37 »
You only need 1.61b. Search for it with Google.

Offline benedek11

  • Newbie
  • *
  • Posts: 16
    • View Profile
Re: !!Help Pls!! With mods
« Reply #10 on: 17-06-2009, 20:06:44 »
i installed 1.6 too and then 1.6-1.61b


but its crash when i load map... i installed 1 ,2 then 3

Offline benedek11

  • Newbie
  • *
  • Posts: 16
    • View Profile
Re: !!Help Pls!! With mods
« Reply #11 on: 17-06-2009, 20:06:36 »
but i speak about FH 1

Offline Natty

  • Developer
  • ******
  • Posts: 3.170
    • View Profile
Re: !!Help Pls!! With mods
« Reply #12 on: 17-06-2009, 20:06:58 »
first install bf1942 then 1.6 patch then 1.61 then FH0.7 1,2,3.exe

Offline benedek11

  • Newbie
  • *
  • Posts: 16
    • View Profile
Re: !!Help Pls!! With mods
« Reply #13 on: 17-06-2009, 20:06:39 »
i did this but its crash

Offline benedek11

  • Newbie
  • *
  • Posts: 16
    • View Profile
Re: !!Help Pls!! With mods
« Reply #14 on: 17-06-2009, 20:06:33 »
i lost my key code and its from keygen.


normal bf works without crash.

and how i can reinstall fh1 then install it?